PRECIOUS(1)

NAME
precious - one code quality tool to rule them all

DESCRIPTION
precious 0.1.3 Dave Rolsky <autarch@urth.org> One code quality tool to rule them all

  USAGE:

    precious [FLAGS] [OPTIONS] [SUBCOMMAND]

  FLAGS:

--ascii
    Replace super-fun Unicode symbols with terribly boring ASCII

-d, --debug
    Enable debugging output

-h, --help
    Prints help information

-q, --quiet
    Suppresses most output

-t, --trace
    Enable tracing output (maximum logging)

-V, --version
    Prints version information

-v, --verbose
    Enable verbose output

  OPTIONS:

-c, --config <config>
    Path to config file

-j, --jobs <jobs>
    Number of parallel jobs (threads) to run (defaults to one per core)

  SUBCOMMANDS:

help
    Prints this message or the help of the given subcommand(s)

lint
    Lints the specified files and/or directories

tidy
    Tidies the specified files and/or directories